Bug 740556 - CVE-2011-3373 drupal6-views_bulk_operations: XSS due improper escaping of a vocabulary help (SA-CONTRIB-2011-042) [epel-all]
CVE-2011-3373 drupal6-views_bulk_operations: XSS due improper escaping of a v...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: drupal6-views_bulk_operations (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Borsa
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-3373
  Show dependency treegraph
 
Reported: 2011-09-22 08:57 EDT by Jan Lieskovsky
Modified: 2011-10-09 17:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: drupal6-views_bulk_operations-1.11-1.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-09 16:59:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-09-22 08:57:31 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=740553

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-09-22 16:17:35 EDT
drupal6-views_bulk_operations-1.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-views_bulk_operations-1.11-1.el6
Comment 2 Fedora Update System 2011-09-22 16:18:38 EDT
drupal6-views_bulk_operations-1.11-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-views_bulk_operations-1.11-1.el5
Comment 3 Fedora Update System 2011-09-24 17:57:13 EDT
Package drupal6-views_bulk_operations-1.11-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal6-views_bulk_operations-1.11-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/drupal6-views_bulk_operations-1.11-1.el5
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-10-09 16:59:53 EDT
drupal6-views_bulk_operations-1.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-10-09 17:00:11 EDT
drupal6-views_bulk_operations-1.11-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.